/* 内容 */
.content {
	max-width: 1980px;
	margin: auto;
}

.profile_wrap {
	width: 100%;
	height: 100%;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 50px;
	display: flex;
	margin-bottom: 100px;
}

.company_img {
	width: 570px;
	height: 500px;
	margin-left: 30px;
}

.txt {
	text-indent: 2em;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 4px;
	line-height: 39px;
	color: rgba(0, 0, 0, 1);
	text-align: justify;
	vertical-align: middle;
	margin-top: 38px;
}

/* 类型分类 */
.classification {
	height: 300px;
	width: 100%;
	margin-bottom: 50px;
}

/* 产品中心 */
.product_center {
	height: 158px;
	width: 100%;
}

.list_contain {
	width: 1240px;
	margin: auto;
	margin-top: 40px;
	display: flex;
	justify-content: space-around;
}

.product_item {
	width: 292px;
	/* height: 402px; */
}

.item_img {
	height: 314px;
	width: 100%;
}

.item_txt {
	height: 88px;
	background: #fff;
	text-align: center;
	line-height: 88px;
	font-size: 20px;
	font-weight: 400;
	margin-top: -4px;
}

.item_txt:hover {
	background: rgba(27, 94, 74, 1);
	color: #fff;
}